{% extends "common/base.html" %}

{% block title %}
    Password reset complete
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="card margin_top_default">
                            <div class="card-body">
                                <h1>Password reset complete</h1>
                                <p class="mt-4">Your new password has been set.</p>
                                <p> You can log in now on the <a href="{% url 'login' %}">log in page</a>.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
            </div>
        </div>
    </div>
{% endblock %}